@charset "utf-8";
#modal_window .modal_background {
  background: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.7;
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha( opacity=70 );
  z-index: 10000;
}
#modal_window .frame_container {
  position: absolute;
  z-index: 10001;
  background: #ffffff;
  padding: 10px;
  left: 50%;
  top: 50%;
}
#modal_window .btn_close {
  display: none;
}